System Requirements

  • Home
  • System Requirements

Joomla! Version

  • All of products will only function properly on Joomla 3.3.0 (Although we recommend use Joomla! 3.4.8 for security reason) and higher.

Server Requirements

  • PHP 5.4+
  • Image GD Library
  • CURL

Browser Requirements

  • Google Chrome 41+
  • Firefox 36+
  • Safari 8+
  • Opera 28+
  • Internet Explorer 11+
  • Microsoft Edge